From: Michael Tremer <michael.tremer@ipfire.org>
To: development@lists.ipfire.org
Subject: [PATCH] make.sh: Actually perform the build in the toolchain stage
Date: Fri, 03 Jan 2025 10:40:03 +0000 [thread overview]
Message-ID: <20250103104003.3792520-1-michael.tremer@ipfire.org> (raw)
[-- Attachment #1: Type: text/plain, Size: 582 bytes --]
Signed-off-by: Michael Tremer <michael.tremer(a)ipfire.org>
---
make.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/make.sh b/make.sh
index 41bb1ea93..c70324c12 100755
--- a/make.sh
+++ b/make.sh
@@ -939,7 +939,7 @@ lfsmake1() {
exiterror "Downloading ${pkg}"
fi
- if ! make_pkg --timer="update_runtime" "${pkg}" TOOLCHAIN=1 ROOT="${BUILD_DIR}" b2 "$@"; then
+ if ! make_pkg --timer="update_runtime" "${pkg}" TOOLCHAIN=1 ROOT="${BUILD_DIR}" b2 install "$@"; then
print_status FAIL
exiterror "Building ${pkg}"
--
2.39.5
reply other threads:[~2025-01-03 10:40 UTC|newest]
Thread overview: [no followups] expand[flat|nested] mbox.gz Atom feed
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=20250103104003.3792520-1-michael.tremer@ipfire.org \
--to=michael.tremer@ipfire.org \
--cc=development@lists.ipfire.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox